@charset "utf-8";

body {

	/*	background: #42413C;*/

	margin: 0;
	padding: 0;
	font-family: 'Ubuntu', sans-serif;
}

#wrapper {
    display: block;
    min-width: 700px;
    min-height: 700px;	
}

#background_image {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}

#background_image .loader {
    background: url("images/loading.gif") no-repeat scroll center center transparent;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}


/* ~~ Miscellaneous float/clear classes ~~ */

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#menu {
	position:fixed;
	top:0; left:0;
	padding:0;
	margin:0 0 0 10px;
}

#menu #level1_off{
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1,2;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display: inline-block;
	margin:0 0 3px 15px;
	padding:7px 10px 10px 10px;
	border-radius:5px;
}



#menu #level1_off:hover {
	background-image:url(../images_new/bg_menu2_on.png);
}

#menu #level1_on {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1,2;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display: inline-block;
	margin:0 0 3px 15px;
	padding:7px 10px 10px 10px;
	border-radius:5px;
	background-image:url(../images_new/bg_menu2_on.png);	
}

#menu #level1_on a, #menu #level1_off a{
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	text-decoration: none;
}

#menu #level1_on a:hover, #menu #level1_off a:hover{
	text-decoration: underline;
}

#menu #level2_off, #menu #level2_spacer {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display:inline-block;
	margin:5px 0 0 0;
	padding:0;
}

#menu #level2_off:hover {
	text-decoration:underline;
}

#menu #level2_on {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	text-transform: none;
	text-decoration: underline;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display:inline-block;
	margin:5px 0 0 0;
	padding:0;
}


#lang_container {
	position:fixed;
	top:67px;
	left:335px;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
}


#lang_off {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	text-align: center;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display:inline-block;
	margin:0;
	padding:3px 3px 3px 3px;
	width:26px;
	height:16px;
	text-decoration:none;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		 }

#lang_on {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display:inline-block;
	margin:0;
	padding:3px 3px 3px 3px;
	width:26px;
	height:16px;
	text-align:center;
	text-decoration:none;	
	background-image:url(../images_new/bg_ico_on.png);
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;

}


#lang_off:hover {
	background-image:url(../images_new/bg_ico_on.png);
}



#menu #level2_on a {
	text-decoration: underline;
}

#menu #level3_off {
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1,2;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	display: inline-block;
	margin:10px 0 3px 15px;
	padding:7px 10px 10px 10px;
	border-radius:5px;
}

#menu #level3_off:hover {
	background-image: url(../images_new/bg_menu2_on.png);
}


#obsah {
	position: absolute;
	top: 0;
	right: 0;		
	margin: 30px 20px 0 0;
	padding:0;
}


#obsah2 {
	font-family: 'Ubuntu', sans-serif;
	padding: 20px;
	background-image:url(../images_new/bg_ico_on.png);
	margin: 40px 20px 20px 460px;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}


#obsah3 {
	position:absolute;
	top:0;
	right:0;
	width:300px;
	font-family: 'Ubuntu', sans-serif;
	padding: 20px;
	background-image:url(../images_new/bg_ico_on.png);
	margin: 40px 20px 20px 460px;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}


#obsah4 {
	position:absolute;
	top:0;
	right:0;
	width:250px;
	font-family: 'Ubuntu', sans-serif;
	padding: 20px;
	background-image:url(../images_new/bg_ico_on.png);
	margin: 40px 320px 20px 100px;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}



#obsah2 h1, #obsah3 h1, #obsah4 h1 {
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	text-shadow:1px 1px 1px #000000;
	margin:0 0 10px 0;
	padding:0;
}


#obsah2 h2, #obsah3 h2, #obsah4 h2 {
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	text-shadow:1px 1px 1px #000000;
	margin:0 0 5px 0;
	padding:0;
}


#obsah2 h3, #obsah3 h3, #obsah4 h3 {
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	text-shadow:1px 1px 1px #000000;
	margin:0 0 5px 0;
	padding:0;
}


#obsah2 p, #obsah3 p, #obsah4 p {
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0.047em;
	line-height: 1.6;
	margin:0 0 10px 0;
	padding:0;
}

#obsah2 a, #obsah3 a, #obsah4 a {
	color: #FFF;
}


#ico {
	width:230px;
	height:240px;
	margin:0 0 15px 15px;
	padding:0;
	color:#FFFFFF;
	display:inline-block;
	border-radius:6px;	
	text-decoration:none;
	float:right;
}





#ico #bg_ico {

	width:230px;
	height:240px;
	margin:0;
	padding:0;
	border-radius:6px;
	display:inline-block;

	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	
}


#ico img{
	border:none;

}



#ico #bg_ico:hover {

	background-image: url(../images_new/bg_ico_on.png);

}





#ico #ico_text{

	margin:175px 0 0 20px;

	padding:0 0 0 0;

	font-family: 'Ubuntu', sans-serif;

	font-style: normal;

	font-weight: 400;

	font-size: 18px;

	text-transform: none;

	text-decoration: none;

	letter-spacing: 0em;

	word-spacing: 0em;

	line-height: 1.4;

	text-shadow:1px 1px 1px #000000;

	display:inline-block;

	text-align:right;

}





#ico #ico_text_rozcestnik {

	margin:190px 0 0 20px;

	padding:0 0 0 0;

	font-family: 'Ubuntu', sans-serif;

	font-style: normal;

	font-weight: 400;

	font-size: 20px;

	text-transform: none;

	text-decoration: none;

	letter-spacing: 0em;

	word-spacing: 0em;

	line-height: 1.4;

	text-shadow:1px 1px 1px #000000;

	display:inline-block;

	text-align:right;

}





#ico #ico_text:hover, #ico #ico_text_rozcestnik:hover {

	text-decoration:underline;

}







#footer{
	position:fixed;
	bottom:10px;
	left:0;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.5;
	color:#FFFFFF;
	text-shadow:1px 1px 0px #000000;
	display:block;
	margin:0 0 0 35px;
	padding:0;
	xbackground-image:url(../images_new/bg_ico_on.png);
	width:360px;
	height:80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#footer a {
	color:#FFFFFF;
}

